@charset "euc-kr";
/* jins@hankyung.com  2013-10-01  Version : 1.0 */

fieldset {margin:0; padding:0; border:0;}
#footer legend {position:absolute; top:-9000px; left:-9000px; overflow:hidden; text-align:left; text-indent:-9000px; font-size:0; width:0; height:0;}
/* header */
.hrd_link {position:relative; width:100%; padding-bottom:1px; z-index:99; background:url(http://img.hankyung.com/img/dotted_single.gif) repeat-x 0 bottom;} /* »ó´Ü¸µÅ© */
.hrd_link:after {content:''; clear:both; display:block;}
.hrd_link a {color:#555; font:11px/18px Dotum, Gulim, sans-serif;}
/*
.hrd_link a.on,
.hrd_link a:hover {color:#249ac8; text-decoration:underline;}
*/
.nav_hk {float:left;}
.nav_hk a {float:left; overflow:hidden; height:18px; padding:4px 0 2px; line-height:18px; letter-spacing:-1px; text-align:left;}
.nav_hk .eng {width:60px; margin-right:10px; text-align:left; text-indent:-2000px; background-position:4px 3px; border-right:1px dotted #ccc;}
.nav_hk .pdf2 {width:50px; padding-left:30px; background-position:12px -20px;}
.nav_hk .pdf {width:70px; padding-left:20px; background-image:url(http://img.hankyung.com/img/icn_topPdf.gif) !important; background-position:6px 5px;}
.nav_hk .ssc {width:45px; padding-left:20px; background-position:3px -40px;}
.nav_hk .ssc2 {width:70px; padding-left:17px; background-position:0 -40px;}
.nav_hk .hkplus {width:81px; padding-left:30px; background-image:url(http://img.hankyung.com/img/icn_topHkPlus.gif) !important; background-position:12px 6px; font-weight:bold;}
.nav_hk .hkplus sup {line-height:11px; vertical-align:top; *vertical-align:super;}
.nav_hk .hkplus2 {min-width:138px; padding-left:30px; background-image:url(http://img.hankyung.com/img/icn_topHkPlus.gif) !important; background-position:12px 6px; font-weight:bold;}
.nav_hk .h_page {width:100px; padding-right:8px; margin-right:12px; background-position:100% -10px; text-align:right;}
.nav_conn_site {float:right;}
.nav_conn_site a {color:#555; letter-spacing:-1px;}
.nav_channel {float:left;}
.nav_channel li {float:left; height:18px; padding:4px 0 2px; line-height:18px;}
.nav_channel li a {float:left; padding:0 6px; color:#888;}
.nav_channel li.moreview a {padding-right:9px; background-position:100% 8px;}
.nav_channel li.snk a {letter-spacing:0;}
.nav_channel li.snk a img {margin-right:-2px;}

.nav_more {position:absolute; top:24px; right:0; overflow:hidden; width:645px; padding:8px 0 7px; background-color:#fff; border:1px solid #ccc; text-align:left;}
.nav_more ul {float:left;}
.nav_more ul.nm1 {width:83px;}
.nav_more ul.nm2 {width:110px;}
.nav_more ul.nm3 {width:87px;}
.nav_more ul.nm4 {width:87px;}
.nav_more ul.nm5 {width:75px;}
.nav_more ul.nm6 {width:98px;}
.nav_more ul.nm7 {width:100px;}
.nav_more li {padding-left:13px; font:12px/18px Dotum, Gulim, sans-serif; letter-spacing:-1px;}
.nav_more li .new {color:#00080b; font-weight:bold;}
.nav_more li .icn {vertical-align:middle;}

.hrd_joinwrap {float:left; margin:3px 0 0 9px;} /* »ó´Ü ·Î±×ÀÎ */
.hrd_joinwrap a {overflow:hidden; float:left; height:18px; margin-left:2px; text-align:left; text-indent:-2000px;}
.hrd_joinwrap .btn_login {width:48px; background-position:-80px 0;}
.hrd_joinwrap .btn_join {width:57px; background-position:-130px 0;}
.hrd_joinwrap .btn_logout {width:57px; background-position:-80px -20px;}
.hrd_joinwrap .btn_mypage {width:48px; background-position:-137px -20px;}

/* »ó´Ü ÁÂÃø ÇÃ·ÎÆÃ ±¤°í */
.fltAd_lft {position:absolute; top:152px; left:-130px; width:120px;}
.fltAd {position:absolute; top:0; left:50%; width:1px; height:0;}
.fltAd .lft {position:absolute; top:184px; left:-620px; width:120px;}
.fltAd.newsAd .lft {top:343px; left:-640px;}
.fltAd.stockAd .lft {top:201px;}
.fltAd .rgt {position:absolute; top:115px; right:-570px; width:80px; text-align:right;}

/* footer */

.ft_ad {padding:20px 0 19px; text-align:center; border-top:1px solid #efefef;}
.ft_adframe {position:relative; width:970px; height:90px; margin:0 auto; z-index:0;}
.ft_adframe .closeX {display:none; position:absolute; top:-1px; right:-20px; overflow:hidden; width:19px; height:19px; background-position:100% 0; text-align:left; text-indent:-2000px}

.ft_adframe .closeX,
.ft_company dt,
.ft_company dd a,
.ft_company dd span,
.ft_adress span {background-image:url(http://img.hankyung.com/img/footer_all.gif); background-repeat:no-repeat;}

.ftr_sct {position:relative; width:100%;}
#footer .ft_nav_all {overflow:hidden; width:100%; border-bottom:2px solid #00080b;}
#footer .ft_bnr {position:absolute; top:6px; right:0;}
#footer .ft_bnr li {float:left; height:33px;}
#footer .btn_nav {margin:17px 0 13px; line-height:15px;}
#footer .btn_nav a {padding-right:10px;}
#footer .nav_open .btn_nav a {background-position:100% -58px;}
#footer .nav_close .btn_nav a {background-position:100% -38px;}
#footer .nav_list {clear:left; overflow:hidden; width:940px; padding:20px 20px 30px; background-color:#f7f7f7; border-top:1px solid #efefef;}
#footer .nav_open .nav_list {display:block;}
#footer .nav_close .nav_list {display:none;}
#footer .nav_list dl,
#footer .nav_list ul {float:left;}
#footer .nav_list .nav_news {width:90px;}
#footer .nav_list .nav_stock {width:102px;}
#footer .nav_list .nav_land {width:82px;}
#footer .nav_list .nav_ft {width:86px;}
#footer .nav_list .nav_auto {width:90px;}
#footer .nav_list .nav_golf {width:92px;}
#footer .nav_list .nav_work {width:100px;}
#footer .nav_list .nav_custm {width:90px;}
#footer .nav_list .nav_etc1 {width:130px;}
#footer .nav_list .nav_etc2 {width:77px;}

#footer .nav_list dl {line-height:20px;}
#footer .nav_list dt {line-height:20px; margin-bottom:6px}
#footer .nav_list dt a {color:#00080b; font-weight:bold;}
#footer .nav_list dd a {color:#555; letter-spacing:-1px;}
#footer .nav_list dd.blk {margin-bottom:1em;}
#footer .nav_list li {line-height:26px;}
#footer .nav_list li a {font-weight:bold; letter-spacing:-1px;}
#footer .nav_list li a sup {line-height:11px;}

.ft_company {width:100%;}
.ft_company dl {overflow:hidden; width:100%; padding:10px 0;}
.ft_company .hk_info {border-bottom:1px solid #efefef;}
.ft_company dt {float:left; width:63px; height:17px;}
.ft_company dt span,
.ft_company dt a {display:block; overflow:hidden; height:17px; text-align:left; text-indent:-2000px;}
.ft_company .hk_info dt {background-position:0 0;}
.ft_company .hkdc_info dt {background-position:0 -20px;}
.ft_company dd {float:right; width:890px; margin-top:2px; line-height:16px;}
.ft_company dd a,
.ft_company dd span {float:left; padding:0 9px; color:#555; background-position:-108px -21px}
.ft_company dd a.fst {background:none;}
.ft_company dd fieldset {float:left; margin-top:-4px;}

.ft_adress,
.ft_copyright {margin-left:100px; color:#757575; line-height:18px;}
.ft_adress span {padding:0 8px; background-position:-108px -21px}
.ft_adress address {display:inline; padding:0 8px 0 0;}
.ft_adress span.fst {padding-left:0; background:none;}
.ft_copyright {font-family:Arial, Tahoma, Dotum, sans-serif; font-size:11px;}



/* footer ¸®´º¾ó */
#footer {margin-bottom:20px;}
#footer a:hover {text-decoration:underline;}
#footer .ftr_nav {overflow:hidden; width:100%; padding-top:20px; border-top:2px solid #ccc;}
#footer .ftr_nav dl {float:left; overflow:hidden; line-height:18px;}
#footer .ftr_nav dl:after {clear:both; display:block; content:'';}
#footer .ftr_nav dt {float:left; margin-right:10px;font-weight:bold; color:#555}
#footer .ftr_nav dd {float:left;}
#footer .ftr_nav dd:after {clear:both; display:block; content:'';}
#footer .ftr_nav dd span,
#footer .ftr_nav dd a {float:left; padding:0 7px; background:url(/img/bar_footer.gif) no-repeat 0 1px; color:#555; letter-spacing:-0.5px; *letter-spacing:-1px;}
#footer .ftr_nav dd a.b {font-weight:bold;}
#footer .ftr_nav dd a:first-child {background:none; padding-left:0;}
#footer .ftr_nav dd span a {float:none; display:inline; padding:0; background:none;}
#footer .ftr_nav .hk {margin-right:10px;}

#footer .ftr_info {width:100%; margin-top:6px;}
#footer .ftr_info:after {clear:both; display:block; content:'';}
#footer .ftr_info span {float:left; padding:0 7px; background:url(/img/bar_footer.gif) no-repeat 0 1px; color:#555;}
#footer .ftr_info span.b {font-weight:bold;}
#footer .ftr_info span.fst,
#footer .ftr_info span:first-child {padding-left:0; background:none;}
#footer .ftr_info .fmly {position:relative; float:right; width:120px; height:21px; margin-top:-3px;}

#footer .short_copy {padding:18px 0 40px; text-align:center;}
/*
.ftr_info .fmly .tit {display:block; padding:0 20px 0 5px; height:21px; line-height:21px; color:#555; background:url(/img/bg_familySite.gif) no-repeat 0 0;}
.ftr_info .fmly ul {display:none; position:absolute; bottom:20px; left:0; width:118px; border:1px solid #a9a9a9; background-color:#fff; z-index:999;}
.ftr_info .fmly li {width:100%; vertical-align:top}
.ftr_info .fmly li a {display:block; padding:2px 5px;}
.ftr_info .fmly li a:focus,
.ftr_info .fmly li a:hover {background-color:#f1f1f1;}
*/